FORUMS: list search recent posts

Mac OSX requirements for MC 6.5

COW Forums : Avid Media Composer

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Daniel Schultz
Mac OSX requirements for MC 6.5
on Feb 6, 2013 at 9:14:56 pm

I on MC5 and want to upgrade to the latest MC v6.5.
Can anyone confirm what the minimum Mac OS system requirements are?
Lion? Mountain Lion?

Thanks, Dan

Dan S.


Return to posts index

Shane Ross
Re: Mac OSX requirements for MC 6.5
on Feb 6, 2013 at 9:41:43 pm

I'm using it on Lion 10.7.4...and also on Mountain Lion 10.8.2. Latest version works on Mountain Lion.

Shane
Little Frog Post
Read my blog, Little Frog in High Def


Return to posts index

Michael Phillips
Re: Mac OSX requirements for MC 6.5
on Feb 6, 2013 at 10:54:33 pm

http://www.avid.com/US/products/media-composer#specifications

Michael


Return to posts index


Neil Goodman
Re: Mac OSX requirements for MC 6.5
on Feb 7, 2013 at 1:46:17 am

Lion is the earlist supported. FWIW i did run it on an old 2.1 macpro with snow leapoard on it and it seemed fine. Didnt really get too deep on that config, but didnt run into any problems either.

Neil Goodman: Editor of New Media Production - NBC/Universal


Return to posts index

Robert Ober
Re: Mac OSX requirements for MC 6.5
on Feb 7, 2013 at 4:15:50 pm

[Neil Goodman] "i did run it on an old 2.1 macpro with snow leapoard on it and it seemed fine."

Hey Neil,

Get Comcast to buy ya a new machine!

;)


Return to posts index

Neil Goodman
Re: Mac OSX requirements for MC 6.5
on Feb 8, 2013 at 1:26:30 am

[Robert Ober] "Hey Neil,

Get Comcast to buy ya a new machine!

;)
"


hahah no shit right? Thats just the Computer in my office, which ive since upped to lion and upgraded the video card on. MC 6.5.2 is still trucking pretty good on that machine. I mainly use it as Net machine at this point

All the bays run HP PC's with MC 5 at the moment, and weve been beggin for a upgrade there too.

Neil Goodman: Editor of New Media Production - NBC/Universal


Return to posts index


Robert Ober
Re: Mac OSX requirements for MC 6.5
on Feb 11, 2013 at 5:00:46 pm

upped to lion and upgraded the video card on.

Cool,

For most projects the 4,1 and later Mac Pro is still fine if you put 24GB RAM and a fast card from macvidcards. Most Mac folks have a SLOW video card compared to the Windows machines and need CUDA thus NVIDIA.

Thanks for the reply,
Robert


Return to posts index

Kenton VanNatten
Re: Mac OSX requirements for MC 6.5
on Feb 7, 2013 at 11:57:08 am

Avid provides a Version Matrix in their Knowledge Base.

http://avid.force.com/pkb/articles/en_US/Compatibility/en267087

---
Kenton Van Natten


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]